/* English localization for Info.plist */
"CFBundleDisplayName" = "AliasVault";
"CFBundleName" = "AliasVault";
"NSFaceIDUsageDescription" = "AliasVault utiliza o Face ID para armazenar com segurança sua chave de criptografia, permitindo que você acesse seus dados criptografados com reconhecimento facial.";
